Уязвимость BDU:2022-06213

Дата: 01.06.2021. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2022-06213.

Наименование уязвимости: Уязвимость файла systemd.txt платформы мониторинга и управления приложениями NGINX Controller, позволяющая нарушителю раскрыть защищаемую информацию.

Описание уязвимости: Уязвимость файла systemd.txt платформы мониторинга и управления приложениями NGINX Controller связана с недостаточной защитой регистрационных данных. Эксплуатация уязвимости может позволить нарушителю раскрыть защищаемую информацию
Уязвимое ПО: Сетевое программное средство NGINX Inc. NGINX Controller от 2.0.0 до 2.9.0 включительно | Сетевое программное средство NGINX Inc. NGINX Controller от 3.0.0 до 3.15.0 |

Наименование ОС и тип аппаратной платформы:
Дата выявления: 01.06.2021.
CVSS 2.0: AV:L/AC:L/Au:S/C:C/I:C/A:C
Уровень опасности уязвимости: Средний уровень опасности (базовая оценка CVSS 2.0 составляет 6,8)
Высокий уровень опасности (базовая оценка CVSS 3.0 составляет 7,8)

Возможные меры по устранению:
https://support.f5.com/csp/article/K04884013
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2021-23019.

Тип ошибки CWE: CWE-201, CWE-522
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
https://support.f5.com/csp/article/K04884013

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *